# Global

## Summary

### Classes

ColVis

  ColVis provides column visiblity control for DataTables

### Properties - instance

<constant> CLASS :String

  Name of this class

<constant> VERSION :String

  ColVis version

### Methods - instance

fnRebuild ()

  Rebuild the list of buttons for this instance (i.e. if there is a column header update)

## Details

### Properties - instance

<constant> CLASS :String

  Name of this class

<constant> VERSION :String

  ColVis version

### Methods - instance

fnRebuild()

  Rebuild the list of buttons for this instance (i.e. if there is a column header update)

  ##### Returns:

  void